/*styles for instution*/

.ast-institution-total-wrapper {
  position: relative;
}
.ast-digilab-alumni .ast-institution-total-wrapper:before, .ast-digilab-alumni .ast-institution-total-wrapper:after {
  display: table;
  content: " ";
}
.ast-digilab-alumni .ast-institution-total-wrapper:after, .ast-digilab-alumni .ast-institution-total-wrapper:after {
  clear: both;
}
.ast-alumni-institution-view .views-row {
  display: flex;
  width: 100%;
  padding: 0 0 30px;
}
.ast-alumni-institution-view .views-col {
  text-align: center;
  width: calc(25% - 22.5px) !important;
  margin: 0 15px;
  box-shadow: 0 0 10px #ccc4c4;
  padding: 20px 20px 20px;
  border-radius: 10px;
  position: relative;
  overflow: hidden;
  transition: all 0.5s ease 0s;
  background: #fff;
}
.ast-alumni-institution-view .views-col:nth-child(5n+1) {
  margin-left: 0;
}
.ast-alumni-institution-view .views-col:nth-child(5n) {
  margin-right: 0;
}
.ast-alumni-institution-view .views-col:hover {
  transform: scale(1.02);
}
.ast-alumni-institution-view .views-col img {
  margin: 0 auto;
}
.ast-alumni-institution-view .views-col .views-field-title a {
  font-size: 16px;
  /*color: #5b7397;*/
  color: #5b7e97;
  padding: 10px 0 5px;
  line-height: 24px;
  display: block;
}
.ast-alumni-institution-view .views-col .views-field-title a:hover {
  color: #00ade4;
}
.ast-alumni-institution-view .views-col .views-field-body, .ast-alumni-institution-view .views-col .views-field-body p {
  font-size: 14px;
  color: #6d6e70;
}
.page-node-type-institution .ast-alumni-institution-view .views-col .views-field-body p {
  margin: 0;
}
.page-node-type-institution .institution-left-block {
  width: 216px;
  margin-right: 30px;
  display: inline-block;
  vertical-align: top;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  background-color: #f2f2f2;
  padding-top: 15px;
  z-index: 1;
}
.page-node-type-institution .institution-left-block ul {
  margin: 0;
  list-style: none;
}
.page-node-type-institution .institution-left-block li {
  padding: 0;
  margin: 0;
}
.page-node-type-institution .institution-left-block li>a {
  margin: 0;
  padding: 15px 0;
  border-bottom: 1px solid #d0d2d3;
  font-size: 18px;
  font-weight: 400;
  line-height: 24px;
  color: #58595b;
  display: block;
}
.page-node-type-institution .institution-left-block li>a:hover {
  color: #00ade4;
}
.page-node-type-institution .institution-left-block li:first-child>a {
  border-top: 1px solid #d0d2d3;
}
.page-node-type-institution .institution-left-block li>a.is-active {
  color: #00ade4;
  border-bottom: 1px solid #00ade4;
}
.ast-digilab-alumni .cd-articles {
  display: inline-block;
  width: 100%;
  vertical-align: top;
  padding-left: 246px;
  margin-bottom: 50px;
  padding-top: 10px;
}
.page-node-type-institution .institution-news .newswrapper {
  display: flex;
}
.page-node-type-institution .institution-news .newswrapper .newsleft {
  width: 175px;
  display: inline-block;
  vertical-align: top;
}
.page-node-type-institution .institution-news .newswrapper .newsleft img {
  width: 100%;
}
.page-node-type-institution .institution-news .newswrapper .newsright {
  width: calc(100% - 180px);
  display: inline-block;
  vertical-align: top;
  padding-left: 25px;
}
.page-node-type-institution .institution-news .newswrapper .newsright .news-title a {
  font-size: 21px;
  color: #0c2444;
}
.page-node-type-institution .institution-news .newswrapper .newsright .news-title a:hover {
  color: #00ade4;
}
.page-node-type-institution .institution-news .newswrapper .newsright .news-title .news-body p {
  color: #666;
  font-size: 16px;
}
.page-node-type-institution .institution-news .view-header h2 {
  margin-bottom: 35px;
  color: #000;
  font-weight: 400;
  font-size: 30px;
}
.page-node-type-institution .node--type-institution .field-label-above {
  font-size: 30px;
  color: #000;
  font-weight: 400;
  margin-top: 20px;
  margin-bottom: 15px;
  display: block;
}
.page-node-type-institution .node--type-institution h4 {
  color: #00ade4;
}
.cd-read-more.fixed {
  top: 90px;
}
.ast-digilab-alumni .cd-articles>div {
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #00ade4;
}
.ast-digilab-alumni .cd-articles>div:last-child {
  border-bottom: 0;
}
.ast-digilab-alumni .cd-articles>div>p:last-child {
  margin-bottom: 0;
}
.ast-digilab-alumni .institution-news .views-row {
  margin-bottom: 20px;
}
.ast-digilab-alumni .logo-wrapper:before, .ast-digilab-alumni .logo-wrapper:after {
  display: table;
  content: " ";
}
.ast-digilab-alumni .logo-wrapper:after {
  clear: both;
}
.ast-digilab-alumni .logo-wrapper .log-wrap {
  float: left;
  min-width: 200px;
  max-width: 290px;
  box-shadow: 0 0 6px #ccc4c4;
  border-radius: 20px;
  padding: 20px;
  background: #fff;
  max-height: 150px;
  min-height: 120px;
  display: flex;
  justify-content: center;
}
.ast-digilab-alumni .logo-wrapper .log-wrap img {
  height: auto;
  width: auto;
  margin: auto;
}
.ast-digilab-alumni .logo-wrapper .details-wrap {
  float: left;
  padding-left: 40px;
}
.ast-digilab-alumni .details-wrap .inst-year, .ast-digilab-alumni .details-wrap .inst-country, .ast-digilab-alumni .details-wrap .website-wrap {
  display: block;
  padding-bottom: 0px;
  line-height: normal;
}
.ast-digilab-alumni .details-wrap .year-wrap, .ast-digilab-alumni .details-wrap .contry-wrap, .ast-digilab-alumni .details-wrap .web-wrap {
  font-size: 16px;
  color: #808080 !important;
  display: inline-block;
  vertical-align: middle;
  margin: 0;
  padding: 0;
  line-height: 18px;
}
.ast-digilab-alumni .details-wrap .web-wrap a {
  color: #5b7397;
}
.ast-digilab-alumni .details-wrap .web-wrap a:hover {
  color: #79cdcf;
}
.ast-digilab-alumni .details-wrap .year-item, .ast-digilab-alumni .details-wrap .country-item, .ast-digilab-alumni .details-wrap .web-item {
  font-size: 16px;
  color: #5b7e97;
  display: inline-block;
  vertical-align: middle;
  margin: 0;
  padding: 0;
  line-height: 18px;
}
.ast-digilab-alumni .details-wrap .web-item a {
  color: #5b7e97;
}
.ast-digilab-alumni .details-wrap .web-item a:hover {
  color: #00ade4;
}
.page-node-type-institution .ast-common-view {
  margin-top: 6px;
}
.ast-digilab-alumni.page-node-type-institution .ast-page-title-wrapper .page-header {
  color: #3878a5;
}
/*** 06/03/2020 new filter ***/

.ast-institution-filter-total-wrapper {
  position: relative;
}
.ast-digilab-alumni .ast-institution-filter-total-wrapper:before, .ast-digilab-alumni .ast-institution-filter-total-wrapper:after {
  display: table;
  content: " ";
}
.ast-digilab-alumni .ast-institution-filter-total-wrapper:after, .ast-digilab-alumni .ast-institution-filter-total-wrapper:after {
  clear: both;
}
.path-alumni .search-all-details-institution {
  width: 216px;
  margin-right: 30px;
  display: inline-block;
  vertical-align: top;
  float: left;
  position: absolute;
  top: 0;
  left: 0;
  padding-top: 10px;
  z-index: 1;
}
.path-alumni .search-all-details-institution.fixed {
  position: fixed;
  /*top: 90px;*/
  top: 100px;
  /*left: calc(50% - 528px);*/
  left: calc(50% - 516px);
  margin-top: 7px;
}
.path-alumni .search-all-details-institution ul {
  margin: 0;
}
.path-alumni .search-all-details-institution li {
  padding: 0;
  margin: 0;
}
.path-alumni .search-all-details-institution li>a {
  margin: 0;
  padding: 15px 0;
  border-bottom: 1px solid #d0d2d3;
  font-size: 18px;
  font-weight: 400;
  line-height: 24px;
  color: #58595b;
}
.path-alumni .search-all-details-institution li:first-child>a {
  border-top: 1px solid #d0d2d3;
}
.path-alumni .search-all-details-institution li>a.is-active {
  color: #00ade4;
  border-bottom: 1px solid #00ade4;
}
.path-alumni .ast-institution-filter-total-wrapper .ast-common-view {
  display: inline-block;
  width: 100%;
  vertical-align: top;
  float: left;
  padding-left: 246px;
  padding-top: 10px;
  min-height: 500px;
}
.path-alumni .search-all-details-institution .form-type-textfield {
  display: none;
}
.path-alumni .search-all-details-institution fieldset {
  width: 100%;
}
.path-alumni .search-all-details-institution .form-actions {
  width: 100%;
}
.path-alumni .search-all-details-institution fieldset .fieldset-wrapper>div>div {
  max-height: 230px;
  overflow: auto;
  padding-bottom: 15px;
}
.path-alumni .search-all-details-institution fieldset .form-item {
  display: block;
}
.path-alumni .search-all-details-institution fieldset legend {
  font-size: 18px;
  color: #58595b;
  border-top: 1px solid #d0d2d3 !important;
  border-top: none;
  border-bottom: 0;
  padding: 14px 0 15px;
  margin-bottom: 0;
  cursor: pointer;
  background: url(../../Digilab_Alumni_Images/upload_dropdown.png)no-repeat right 0 center;
  border-bottom: none !important;
}
.path-alumni .search-all-details-institution fieldset.last-field {
  border-bottom: 1px solid #d0d2d3 !important;
}
.path-alumni .search-all-details-institution fieldset legend:hover {
  color: #00ade4;
}
.path-alumni .search-all-details-institution fieldset:nth-last-child(2) legend {
  border-bottom: 1px solid #d0d2d3;
}
.path-alumni .search-all-details-institution fieldset legend.open {
  background: url(../../Digilab_Alumni_Images/upload_up_arrow.png)no-repeat right 0 center;
  color: #00ade4;
  border-bottom: 1px solid #00ade4;
}
.path-alumni .search-all-details-institution fieldset .form-item.form-type-checkbox label {
  font-size: 14px;
  color: #4d4d4d;
  margin-top: 2px;
  padding-left: 28px;
  position: relative;
  line-height: 20px;
  background: url(../../Digilab_Alumni_Images/box.png)no-repeat left 0 top 4px;
}
.path-alumni .search-all-details-institution fieldset .form-item.form-type-checkbox label.ast-checked, .path-alumni .search-all-details-institution fieldset .form-item.form-type-checkbox label:hover {
  color: #00ade4;
}
.path-alumni .search-all-details-institution fieldset .form-item.form-type-checkbox label input {
  margin-right: 15px;
  cursor: pointer;
  position: absolute;
  margin: 0;
  left: 0;
  top: 4px;
  bottom: auto;
}
.path-alumni .search-all-details-institution fieldset .form-item.form-type-checkbox label input[type=checkbox]::after {
  content: '';
  background: #fff url(../../Digilab_Alumni_Images/box.png)no-repeat right 0px top 0px;
  width: 13px;
  height: 13px;
  display: block;
  background-size: 13px 13px;
}
.path-alumni .search-all-details-institution fieldset .form-item.form-type-checkbox label input[type=checkbox]:checked::after {
  background: #fff url(../../Digilab_Alumni_Images/tickbox.png)no-repeat right 0px top 0px;
}
.path-alumni .search-all-details-institution fieldset .form-item.form-type-checkbox:last-child {
  margin-bottom: 15px;
}
.path-alumni .search-all-details-institution fieldset legend+.fieldset-wrapper {
  display: none;
}
.path-alumni .search-all-details-institution fieldset legend.open+.fieldset-wrapper {
  display: block;
}
.path-alumni .search-all-details-institution .form-actions button {
  margin-top: 25px;
  padding: 7px 15px !important;
  font-size: 14px;
  line-height: 14px;
  color: #fff;
  background: #03abe3;
  padding: 0px 20px;
  text-align: center;
  display: inline-block;
  height: 30px;
  border-radius: 5px;
  border: 1px solid #03abe3;
  margin-right: 0;
  float: left;
  text-transform: uppercase;
}
.path-alumni .search-all-details-institution .form-actions button:hover {
  color: #03abe3;
  background: #fff;
}
.path-alumni .search-all-details-institution .form-actions button+button {
  float: right;
}
.path-alumni .search-all-details-institution .form-actions button>span {
  display: none;
}
@media only screen and (max-width: 1020px) {
  .path-alumni .search-all-details-institution.fixed {
    left: calc(50% - 360px);
  }
  .path-alumni .ast-institution-filter-total-wrapper .ast-common-view {
    padding-left: 0px ! important;
  }
  .ast-digilab-alumni .ast-alumni-institution .view-filters, .ast-digilab-alumni .view-digital-library .view-filters, .ast-digilab-alumni .view-courses .view-filters, .ast-page-title-wrapper .views-exposed-form.search-alumni-block, .ast-page-title-wrapper .top-exposed-block {
    padding-right: 100px;
    margin-right: 110px;
  }
  /*  .path-alumni .search-all-details-institution {
    right: 0px;
    top: 60px;
    left: auto;
  }*/
  /* .path-alumni .search-all-details-institution.fixed {
    right: calc(50% - 360px);
    left: 0;
  }*/
  /*.path-alumni*/
  .filterImage span {
    background: url(../../Digilab_Alumni_Images/Filter.png)no-repeat center center;
    display: block;
    width: 26px;
    height: 26px;
    position: absolute;
    top: 90px;
    right: 40px;
  }
  /*.path-alumni .search-all-details-institution {
    right: -100%;
    left: auto;
    display: block;
  }
  .path-alumni .search-all-details-institution.show-filter {
    right: 0;
    transition: all .5s;
    z-index: 100;
    background: #fff;
    padding: 25px 20px;
    width: 300px;
    top: 50px;
  }*/
  .ast-page-title-wrapper {
    max-width: 725px;
  }
}
@media only screen and (max-width: 992px) {
  .path-alumni .search-all-details-institution.show-filter {
    right: -30px;
    transition: all .5s;
    z-index: 100;
    background: #fff;
    padding: 25px 20px;
    width: 500px;
    top: 65px;
  }
  .ast-institution-filter-total-wrapper {
    position: static;
  }
}
@media screen and (max-width: 992px) and (min-width: 768px) {
  .ast-digilab-alumni .ast-page-title-wrapper {
    right: 0 ! important;
  }
  .path-alumni .filterImage span {
    top: 35px;
  }
}
/*******/

@media screen and (max-width: 767px) {
  .ast-alumni-institution-view .views-col {
    margin-bottom: 30px;
  }
  .ast-alumni-institution-view .ast-page-title-wrapper {
    max-width: 500px;
    width: auto;
  }
  .ast-alumni-institution-view .ast-page-title-wrapper .top-exposed-block {
    padding-right: 0;
  }
  .ast-alumni-institution-view .ast-block-list-card .ast-list-card {
    margin-left: 15px;
  }
  .ast-digilab-alumni .ast-alumni-institution-view.ast-common-view .view-content {
    margin-top: 60px;
  }
  .ast-digilab-alumni .ast-alumni-institution-view .ast-page-title-wrapper form {
    width: 300px;
  }
  .ast-digilab-alumni .ast-alumni-institution-view .ast-page-title-wrapper {
    left: 0;
  }
  .ast-alumni-institution-view .ast-block-list-card .ast-list-card li a::after {}
  .ast-alumni-institution-view .ast-page-title-wrapper {
    padding-bottom: 10px;
  }
  .ast-alumni-institution-view .ast-block-list-card .ast-list-card li a::after {
    bottom: -12px;
  }
  .ast-digilab-alumni .ast-alumni-institution-view .ast-page-title-wrapper form .form-type-textfield input {
    width: 300px;
  }
  .ast-page-title-wrapper {
    right: 0 ! important;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
  }
  .path-alumni .search-all-details-institution.show-filter {
    width: 300px;
  }
  .ast-page-title-wrapper .top-exposed-block {
    margin-right: 0px;
  }
  .ast-alumni-institution-view .views-col:nth-child(5n+1) {
    margin-left: auto;
  }
  .ast-institution-filter-total-wrapper .view-content .views-row .views-col:last-child {
    margin-right: auto;
  }
  .ast-alumni-institution-view .views-row {
    padding-bottom: 0;
  }
  .ast-digilab-alumni .logo-overview .logo-wrapper {
    display: block;
  }
  .ast-digilab-alumni .logo-overview .logo-wrapper .log-wrap {
    float: left;
    width: auto;
    height: auto;
    margin-bottom: 10px;
  }
  .ast-digilab-alumni .logo-overview .logo-wrapper .log-wrap+.details-wrap {
    padding-left: 0;
  }
  .ast-digilab-alumni .node .logo-overview .logo-wrapper {
    display: flex;
    flex-wrap: wrap;
  }
  .ast-digilab-alumni .node .logo-overview .logo-wrapper .log-wrap+.details-wrap {
    padding-left: 20px;
  }
  .page-node-type-institution .node--type-institution .field-label-above {
    font-size: 18px;
    margin-bottom: 3px;
  }
  .page-node-type-institution .node--type-institution .overview-wrapper .field-label-above {
    margin-top: 5px;
    font-weight: 700;
  }
  .page-node-type-institution .node--type-institution .alumni-wrap .field-label-above, .ast-digilab-alumni .details-wrap .website-wrap {
    margin-bottom: 0;
  }
  .ast-digilab-alumni .node--type-institution .ast-list-view .views-col {
    width: 230px !important;
    margin: 0 auto;
    max-width: none;
  }
  .ast-digilab-alumni .node--type-institution .ast-list-view .views-col:hover {
    transform: none;
  }
  .ast-digilab-alumni .cd-articles {
    margin-bottom: 0;
  }
  .ast-digilab-alumni .cd-articles>div {
    margin-bottom: 0;
    padding-bottom: 0;
  }
  .ast-digilab-alumni .ast-list-view .views-row {
    padding-bottom: 0;
  }
  .ast-digilab-alumni.page-node-type-institution .ast-block-back {
    margin-top: 0;
  }
  .ast-digilab-alumni.page-node-type-institution .region-content {
    margin: 30px 0;
    padding-top: 0;
    padding-bottom: 0;
  }
  .page-node-type-institution .node--type-institution .inst-country .field-label-above, .page-node-type-institution .node--type-institution .website-wrap .field-label-above {
    font-size: 16px;
    margin-right: 5px;
  }
  .ast-digilab-alumni .details-wrap .inst-country, .ast-digilab-alumni .details-wrap .website-wrap {
    display: flex;
  }
  .ast-digilab-alumni .node .logo-overview .logo-wrapper .log-wrap {
    width: 180px;
    min-width: auto;
    min-height: auto;
  }
  .ast-digilab-alumni .node .logo-overview .logo-wrapper .details-wrap {
    width: calc( 100% - 180px);
  }
}
@media screen and (min-width:500px) and (max-width: 767px) {
  .ast-alumni-institution-view .views-row {
    flex-wrap: wrap;
  }
  .ast-alumni-institution-view .views-col {
    width: calc(50% - 15px) !important;
  }
  .ast-alumni-institution-view .views-col:nth-child(odd) {
    margin-left: 0 !important;
    margin-right: 15px !important;
  }
  .ast-alumni-institution-view .views-col:nth-child(even) {
    margin-left: 15px !important;
    margin-right: 0 !important;
  }
}
@media screen and (max-width: 499px) {
  .ast-alumni-institution-view .views-col {
    /* width: calc(100% - 12px) !important;
    margin: 0 0;*/
    width: 230px !important;
    margin: 0 auto;
    margin-bottom: 30px;
    float: none;
  }
  .ast-alumni-institution-view .views-row {
    display: block;
  }
}
@media screen and (max-width: 480px) {
  .ast-digilab-alumni .node .logo-overview .logo-wrapper .details-wrap {
    width: 100%;
    padding-left: 0!important;
  }
}
/*div#edit-header {
  display: block ! important;
}*/